/* CSS Document */

* {
	margin: 0;
	padding: 0;
	font-family: Calibri, Helvetica, Arial, "sans-serif";
}

body {
	font-size: 62.5%;
}
.container {
	width: 980px;
	margin: 0 auto;
}
.noshow {
	display: none;
}

header {
	background: #3C3733;
	border-bottom: solid 6px #9EC5CA;
}
header .container {
	background: url(/templates/travel/images/travel.jpg) no-repeat;
	height: 525px;
}
header img {
	margin-top: 20px;
}
nav ul {
	font-size: 3em;
	margin-top: 135px;
	list-style-type: none;
}
nav ul li{
        float: right;
        clear: both;
}
nav ul li a {
	text-transform: uppercase;
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
	line-height: .8em;
	margin: 0 24px 24px 0;
	padding-right: 8px;
}
nav ul li a:hover, nav ul li a:active, nav ul li.current a {
	border-right: solid .8em #9EC5CA;
	margin-right: 0;
}

main {
	font-size: 1.4em;
	background: url(/templates/travel/images/texture.jpg) #B6926D;
}
main .container {
	background: url(/travel/images/world-map.png) no-repeat;
	padding-bottom: 40px;
}
main h2 {
	padding: 30px 30px 0 30px;
	font-size: 2em;
	color: #56312A;
}
main p {
	padding: 20px 30px 0 30px;
	line-height: 1.6em;
        font-size: 1.3em;
}
main .gallery {
	padding: 0 30px;
}
main a {
	color: #56312A;
	font-weight: bold;
}
main a:hover, main a:active {
	color: #000000;
}
main .pull-left {
	float: left;
	margin-right: 30px;
}
main .pull-right {
	margin-left: 30px;
}
main .os-gallery-tabs-main-1 ul {
	display: none;
}

footer {
	background: #9EC5CA;
}
footer p {
	padding: 5px 30px;
	text-align: right;
	font-size: 1.2em;
}


@media all and (max-width: 980px) {
.container {
	width: 100%;
        margin: 0;
}
.pull-right {
 width: 100%;
height: auto;
margin: 0 0 30px 0;
padding: 0;
}
header .container {
	background: url(/travel/images/world-map.png) no-repeat; 
	height: auto;
}
 header img {
	margin: 0;
	width: 100%;
        height: auto;
}
header img.noshow {
	display: block;
}

nav {
	background-color: none;
        margin-top: -5px;
}
nav ul {
        font-size: 5vw;
	margin-top: 0;
}
nav ul li{
	float: none;
        display: inline;
}
nav ul li a {
	display: inline-block;
	color: #FFFFFF;
    background: #56312A;
	text-align: center;
	margin: 0;
	padding: 10px 0;
	width: 25%;
}
nav ul li a:hover, nav ul li a:active, nav ul li.current a {
	border: none;
}

main h2 {
 font-size: 3.6em;
}
main .fr {
	float: none;
	margin-left: 0;
}
main p {
 font-size: 1.8em;
 line-height: 1.4em;
 padding-bottom: 10px; 
}
footer p {
	font-size: 1.6em;
}
}
@media only screen {
main p {
        /* line-height: 1.6em; */
}
}